[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ComposeDateTime

Add a date and time

## Declaration

Source position: datih.inc line 105

`function ComposeDateTime(`
`Date: TDateTime;`
`Time: TDateTime`
`):TDateTime;`

## Description

ComposeDateTime correctly adds Date and Time, also for dates before 1899-12-31. For dates after this date, it is just the mathematical addition.

## Errors

None.

## See also

#rtl.dateutils.EncodeDateTime |  | Encodes a DateTime value from all its parts

Documentation generated on: Feb 26 2014